<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Home Page Text</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/ai/form/0</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=region</td>
	<td>4</td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>1020</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>1040</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>1060</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>1080</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>1100</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>1120</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=region</td>
	<td>10</td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>2020</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>2060</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>2040</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>2100</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>2080</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=category_group</td>
	<td>2120</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Vendo</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>css=label.ipt_label[for=ra]</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
